.wishlist-content {
    min-height:200px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.wishlists-header {
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
    margin: 0 0 15px 0 !important;
}

#account .wishlists-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    margin: 0 0 20px 0 !important;
}

.wishlists-header a.print {

}

.no-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#account .wishlists-header .wishlists-header-title {
    color: #333333 !important;
    font-weight: 900 !important;
    font-size: 26px !important;
    margin-top: 2px;
    margin-bottom: 7px;
}

.wishlists-tbl {
    border: 1px solid #ddd;
    font-size: 14px;
}

.wishlists-tbl th {
    background-color: #f5f5f5;
    vertical-align: middle;
}

.wishlists-tbl td {
    vertical-align: middle !important;
    padding-right: 4px !important;
    padding-left: 4px !important;
}

.wishlists-tbl .add-to-cart-btn {
    padding-top: 7px;
    padding-bottom: 7px;
}

.wishlist-result-tbl tr {
    cursor:pointer;
}

.search-wishlist-not-found {

}

.search-wishlist-not-found .alert {
    margin-top: 10px
}

.search-wishlist-not-found .alert ul {
    margin-top: 10px
}

.search-wishlist-not-found .alert ul li {
    margin-bottom: 0 !important;
}

.head-wishlists-form {
    margin-top: 15px;
}

#account .head-wishlists-form {
    margin-top: 0px;
}

.head-wishlists-form .form-group {
    padding: 0 0 0 10px;
}

.head-wishlists-form .form-group .btn-default{
    width: 100%;
    max-width: 130px;
}

.head-wishlists-form .errors {
    color: red;
}

.wishlist-item-thumb {
    max-width:50px;
    max-height:50px;
}

.create-wishlist {

}

.create-wishlist .list-occasion {
    width: 300px;
}

.create-wishlist .list-occasion {
    width: 300px;
}

.create-wishlist .event-date {
    width: 260px !important;
}

.create-wishlist .description {
    resize: vertical;
    min-height: 100px;
}

#create-wishlist-modal input[type=checkbox] {
    display: block !important;
}

.wishlist-unit-type-qty {
    display: inline-block !important;
    width: 69px !important;
}

.normal-awesome {
    font: normal normal normal 14px/1 FontAwesome !important
}

@media print {
    .wishlists-header .fa-spinner{
        display: none;
    }
    .wishlists-header a.print {
        display: none;
    }
}